using UnityEngine;
using System.Collections;
using System.Collections.Generic;

public class Level : MonoBehaviour {
    public List<Person> persons = new List<Person>();
    public List<Item> items = new List<Item>();

    public Bubble bubble;

    // Use this for initialization
    void Start () {
        
    }

    // Update is called once per frame
    void Update () {
	    
	}

    public bool solve()
    {
        return true;
    }
}
